/* CSS Document */
.main1_left{ width:223px; float:left; margin-right:10px;display:inline;}
.main1_mid{ width:399px; float:left; margin-right:10px;display:inline}
.main1_rig{ width:318px; float:left; display:inline;}

.menu{ margin:0; padding:0; border:1px solid #ddd; height:384px;}
.menu_bar{ height:29px; background:url(../images/index-new/indexnewbg.gif) 0 -405px no-repeat;}
.menu_bar h5{ font-size:14px; color:#fff; height:29px; line-height:29px; padding-left:15px;}
.menucon{ background:url(../images/index-new/menubg.jpg) no-repeat; height:355px;}
.menu .sea_cla{ height:32px;}
.menu .menulist{ margin:0; padding:0 15px;}
.menu .menulist h4{ font-size:14x; color:#0b8f01; height:30px; line-height:30px;}
.menu_tit{font-size:12x; color:#0b8f01; height:30px; line-height:30px; font-weight:bold}
.menu .menulist .st{ float:right; height:26px; line-height:26px;}
.menu .menulist ul{ list-style-type:none;}
.menu .menulist li{ line-height:31px; color:#333;}
.menu .menulist li a{ color:#333;}
.menu .menulist li a:link{ color:#333;}
.menu .menulist li a:visted{ color:#333;}
.menu .menulist li a:hover{ color:#f00;}
.menu .menulist li a:active{ color:#f00;}
.menu .menulist li.les{ color:#666; height:23px; line-height:23px}

.news{ padding:0; margin:0 10px;}
.news h2{ font-size:20px; font-family:"黑体","宋体"; height:45px; line-height:45px; font-weight:normal; text-align:center}
.news h2 a{ color:#f00;}
.news h2 a:hover{ font-size:20px; font-family:"黑体","宋体"; height:45px; line-height:45px; font-weight:normal; text-align:center; color:#f00}
.news .n1{ text-align:center; height:22px; line-height:22px;}
.news .news1{ margin:0 0 10px 0; padding:0}
.news .news1 ul{ margin:0; padding:0}
.news .news1 ul li{ height:24px; line-height:24px; font-size:14px;}
.w112{ height:114px;}
.sidebar{ background:#f4f4f4; height:29px;}
h3{ font-size:14px; height:27px; line-height:27px; padding-left:15px; padding-top:2px;}
.zw{ float:right; padding-right:15px; height:29px; line-height:29px;}
.pad{ padding:10px 15px 0px;}
.pad1{ padding:15px 10px 0px;}
.pad2{ padding:10px 12px 0px;}
.btn_cx{ background:url(../images/index-new/indexnewbg.gif) no-repeat 0 -578px;}
.btn_dy{ background:url(../images/index-new/indexnewbg.gif) no-repeat 6px -744px;}
.btn_td{ background:url(../images/index-new/indexnewbg.gif) no-repeat 0 -775px;}
.h305{ height:305px;}
.ms{ background:#47a502;}
.mscon{ padding:0;}
.mstop{ margin:13px 7px 7px; padding:0;}
.mstop ul{ list-style-type:none;}
.mstop li{ height:30px; line-height:30px;}
.mstop li ul li{ width:60px; float:left; background: url(../images/index-new/ico_q_green.gif) no-repeat 5px 8px; padding-left:30px;}
.ms1 { margin-right:8px; float:left; width:100px;} 
.ms2{ margin:4px 0 0 0; padding:0; float:left; width:98px;}
.ms2 p{ height:18px; line-height:20px;}
.msbtm{ margin:0; padding:0}
.msbtm ul{ list-style-type:none;}
.msbtm li{ height:30px; line-height:30px; border-bottom:1px solid #ddd; padding-left:6px}
.nline{ border-bottom:none;}
.side_bor10{ border:1px solid #ddd; border-top:none}
.sd_mk{ background:url(../images/index-new/mk_barbg.jpg) no-repeat; height:29px; }
.sd{ background: #f4f4f4; height:29px; }
.mokacen{ background:url(../images/index-new/mk_flbg.jpg) no-repeat; height:168px; }
.moka{ height:169px; width:399px;}
.sd_pad{ padding:10px 12px 0}
.sdb p{ line-height:20px;}
.xx_line{ background:url(../images/index-new/indexnewbg.gif) no-repeat 0 -612px;}
.sdb{ padding-bottom:5px; margin-bottom:8px}
.msbor{ margin:0 0 10px 0; padding:0 ; height:196px;}
.msdt{ background:url(../images/index-new/indexnewbg.gif) no-repeat 0 -712px; height:30px;}
.msdt .msbq1{ width:85px; float:left; height:30px; font-size:14px; font-weight:bold; height:30px; line-height:30px; text-align:center}
.msdt .msbq2{ width:85px; float:left; height:30px; color:#006c2e; background:url(../images/index-new/indexnewbg.gif) no-repeat 0 -675px;font-size:14px; font-weight:bold;height:30px; line-height:30px; text-align:center}
.msdtcon{ padding:12px 12px 0px; border:1px solid #ddd; border-top:none;}
.msdtcon_l{ width:181px; float: left; margin-right:10px;}
.msdtcon_r{ width:181px; float: left;}
.msdtcon .msdt_pj{ margin:0; padding:15px 0 0 0}
.msdtcon .msdt_pj p{ height:24px; line-height:24px;}
.msdt_tea{ width:116px; float:left; margin-right:12px;}
.msdt_pj{ width:53px; float: left; }
.msdt_pj .pj1{background:url(../images/index-new/indexnewbg.gif) no-repeat 0 -750px; width:46px; height:23px;line-height:23px; text-align:center;color:#fff; }
.msdt_pj .pj2{background:url(../images/index-new/indexnewbg.gif) no-repeat 0 -781px; width:46px; height:21px;line-height:21px; padding-top:2px; text-align:center;}
.xu_pj{ height:45px; }
.xu_pj p{height:25px; line-height:25px;}


.jp{ border:1px solid #ddd; padding:12px 12px 5px; height:192px}
.book_tit{ height:30px; line-height:30px; font-size:14px; margin-bottom:5px; font-weight:bold; background:url(../images/index-new/indexnewbg.gif) no-repeat 0 -813px; padding-left:10px; }
.book{ width:145px; float:left; margin-right:10px; display: inline}
.bookpic{ width:218px; float:left; display: inline}
.book ul{ list-style-type:none}
.book li{ height:28px; line-height:28px; border-bottom:1px solid #ddd;}
.book_1{ width:95px; float:left; margin-right:27px; height:150px;}
.book_1 img{ margin-bottom:5px}
.book_2 img{ margin-bottom:5px}
.book_1 p{ height:24px; line-height:24px;}
.book_2{ width:95px; float:left; margin-right:0;height:150px;}
.book_2 p{ height:24px; line-height:24px;}
.buy{ background:url(../images/index-new/indexnewbg.gif) no-repeat 0 -848px; float:right; color:#fff; text-align:center; width:37px; height:20px; line-height:20px; }

.jz{ margin:0; padding:0}
.jz_l{ width:134px; float:left; margin-right:15px;}
.jz_r{ width:135px; float:left; margin:10px 0 0 0; padding:0}
.jz_r p{ height:22px; line-height:22px;}
.btn_gk{ background: url(../images/index-new/indexnewbg.gif) no-repeat 0 -583px; width:56px; height:22px; line-height:22px; color:#fff; text-align:center;}
.bk p{ line-height:20px;}
.jz_tea{ height:155px;}
.hel{ margin:0; padding:0}
.helptit{ height:33px; font-weight:bold; line-height:33px;}
.help1{ margin:0 0 3px 0; padding:0; height:28px; }
.help1 ul{ list-style-type:none}
.help1 li{ background: url(../images/index-new/indexnewbg.gif) no-repeat 0 -875px; width:66px; line-height:24px; text-align:center; margin-right:9px; height:24px;float:left; display:inline}
.help2{ margin:0 0 3px 0; padding:0; height:28px; }
.help2 ul{ list-style-type:none}
.help2 li{ background: url(../images/index-new/indexnewbg.gif) no-repeat 0 -875px; width:66px; line-height:24px; text-align:center; margin-right:9px; height:24px;float:left;display:inline}
.helbor{ height:215px;}
.js_ht{ height:150px;}
.js_ht_l{ width:172px; margin-right:10px; float:left;}
.js_ht_r{ width:112px; margin:0; padding:0;float:left;}
.js_ht_l ul{ list-style-type:none}
.js_ht_l li{ height:24px; line-height:24px;}
.ban{ height:90px;}
.fudao{ height:35px; line-height:35px; padding-top:10px}
.fud{ margin:0; padding:0}
.fud_l{ width:652px; float:left; margin-right:10px; display:inline;}
.fud_r{ width:298px; float:left; display:inline}
.fud_tit{ background:url(../images/index-new/bar.jpg) no-repeat; height:35px;}
.fud_bq_l{ background: url(../images/index-new/bq_fd.jpg) no-repeat; height:35px; text-align:center; line-height:35px; width:111px; float:left; font-weight:bold; }
.fud_bq_l a{ color:#006c2e;}
.fud_bq_l a:link,a:visited{ color:#333;}
.fud_bq_l a:hover,a:active{ color:#f00;}
.fud_bq_r{ float:left; height:35px; line-height:35px; width:111px;text-align:center; }
.fudcon{ border:1px solid #ddd; border-top:none; padding:10px 15px 0; height:286px;}
.fud_sea{ height:40px;}
.cla_sea{ background: url(../images/index-new/indexnewbg.gif) no-repeat 0 -899px; height:32px; width:56px; color:#fff; line-height:35px; text-align:center}

.kstx_bar1{ background:url(../images/index-new/ba_bar.jpg) no-repeat; height:30px;}
.kstx_l1{ width:180px; float:left; height:30px; padding-left:12px; font-weight:bold; line-height:30px; font-size:14px;}
.kstx_r1{ width:100px; float:left; height:26px; margin-top:4px;}

.kstx_bar{background: url(../images/index-new/indexnewbg.gif) no-repeat 0 -932px; height:30px;}
.kstx_l{ width:130px; float:left; height:30px; padding-left:12px; font-weight:bold; line-height:30px; font-size:14px;}
.kstx_r{ width:150px; float:left; height:26px; margin-top:4px;}
.kstx_r_1{ background:url(../images/index-new/indexnewbg.gif) no-repeat 0 -973px; height:26px; line-height:26px; text-align:center; font-size:12px; width:48px; float:left;}
.kstx_r_2{ height:26px; line-height:26px; text-align:center; font-size:12px; width:48px; float:left}
.kstx_r_3{ height:26px; line-height:26px; text-align:center; font-size:12px; width:48px; float:left}

.h300{ height:300px;}
.h260{ height:226px;}
.h84{ height:84px;}
.date_barbg{ background:url(../images/index-new/indexnewbg.gif) no-repeat 0 -1007px;}
.st{}
.st_tit{ height:40px;}
.st_tit_l{ background:url(../images/index-new/tit_2.jpg) no-repeat 12px 10px; height:40px; line-height:40px; width:100px; margin-right:200px; float:left;}
.st_tit_m{ width:290px; float:left; height:35px; line-height:35px; padding-top:5px; margin-right:10px;}
.st_tit_r{ width:40px; float:left; height:35px; line-height:35px; padding-top:5px;}
.st_con{ padding:15px 20px 0;}
.h218{ height:218px;}
.st_con{padding:18px 25px 0; margin:0}
.st_con .st_tea{ width:132px; float:left; margin-right:24px; height:97px; display:inline}
.st_con .st_tea img{ border:1px solid #ddd;margin-bottom:5px; }

.st_con .st_tea1{ width:132px; float:left; height:97px;display:inline}
.st_con .st_tea1 img{ border:1px solid #ddd; margin-bottom:10px;}
.st_name{ text-align:center;}
.st_name p{ height:20px; line-height:20px;}

.wb_tit{ height:32px; text-align:center; margin:0 0 10px 0; padding:0; line-height:32px;}
.wb_l{ width:60px; float:left; margin-right:10px; display:inline}
.wb_r{ width:200px; float:left; display:inline}
.wb_r li{ height:24px; line-height:24px;}
.wb_peo{ margin-bottom:10px; text-align:center}

.h225{ height:218px;}
.gz{ height:30px; line-height:30px;}

.zp{ margin:0; padding:0;}
.zp_l{ width:315px; float:left; margin-right:10px;}
.zp_m{ width:379px; float:left; margin-right:10px;}
.zp_r{ width:246px; float:left; margin:0; padding:0}
.h232{ height:232px;}
.zp_bar{ height:29px; background:#f4f4f4; line-height:29px;}
.zp_bar h4{ font-size:12px; height:29px; line-height:29px; padding-left:12px;}
.zp_bar .more{ padding-right:10px; height:29px;line-height:29px; float:right}
.zp_sea{ height:35px; margin-bottom:5px; margin-top:5px;}
.zp_list{ padding:0 12px;}
.zp_list li{ height:26px; line-height:26px;}

.tg{ padding:15px 12px 0;}
.tg .tg_top{ margin-bottom:12px;}
.tg .tg_top_l{ width:116px; float:left; margin-right:10px; display:inline}
.tg .tg_top_r{ width:163px; float:left; margin:0;display:inline; margin-top:5px;}
.tg .tg_top_r p{ height:24px; line-height:24px;}
.tg .tg_top_r1{ width:153px; float:left; margin:0;display:inline; margin-top:5px;}
.tg .tg_top_r1 p{ height:24px; line-height:24px;}
.h400{ height:400px}
.tg_list{ padding:0px; margin-bottom:10px;}
.tg_list li{ height:28px; line-height:28px;}
.zp_news{ height:210px; margin-bottom:8px; margin-top:0px}
.zp_news1{ height:210px; margin-top:10px}
.zp_news_tit{ background:url(../images/index-new/indexnewbg.gif) no-repeat 0 -1045px; height:30px; margin-bottom:10px;}
.zp_news_tit h3{ height:28px; line-height:28px; padding-top:2px; font-size:12px; padding-left:10px;}
.zp_news_tit .zxnews{ height:28px; line-height:28px; padding-top:2px; float:right; padding-right:10px;}
.zp_news_co{ margin:0; padding:0}
.zp_news_co li{height:28px; line-height:28px; font-size:14px;}

.zttj_tit{ height:29px; line-height:29px; border:1px solid #ddd; border-bottom:none; background:#f4f4f4;}
.zttj_tit h3{ font-size:12px; padding-left:12px; height:29px; line-height:29px; }
.zttj_con{ margin:0; padding:0; height:181px;}

.zttj_con_lbg{ float:left; width:73px;  height:181px;background:url(../images/index-new/tjbg_bor.jpg) no-repeat; }
.zttj_con_l{ margin-top:1px; height:180px;}
.zttj_con_l li{ height:30px; line-height:30px; margin:0; padding:0; width:73px; text-align:center}
.zttj_list{ height:30px; line-height:30px; margin:0; padding:0; width:73px; background:url(../images/index-new/tjbg_gray.jpg) no-repeat; text-align:center}
.zttj_list_hov {background:url(../images/index-new/tjbg_green.jpg) no-repeat; height:30px; line-height:30px; width:73px; text-align:center}
.zttj_list_hov a{color:#006c2e;  text-align:center}
.zttj_list_hov a:hover{background:url(../images/index-new/tjbg_green.jpg) no-repeat; height:30px; line-height:30px; width:73px; color:#006c2e; text-align:center}
.zttj_con_r{ float:left; width:172px; height:180px; border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.zttj_con_r .zttj_top{ padding:10px 5px 0 3px; margin-bottom:15px;}
.zttj_con_r .zttj_btm li{ height:24px; line-height:24px}

.h245{ height:245px;}
.step{ background:#f5faf0; height:161px; padding:2px;}

.ans{ background:url(../pic-index/ans_bg.jpg) no-repeat; height:59px; width:292px; margin-bottom:10px;}
.bk{ height:40px; line-height:30px;}
.answ li{ height:24px; line-height:24px;}

.tea_news{ width:702px; float:left; margin-right:10px;}
.tea_ph{width:244px; float:left; margin:0}
.h328{ height:328px;}
.tea_news_tit{ background:url(../images/index-new/tit_8.jpg) no-repeat 12px 10px; height:35px; padding-top:10px; line-height:35px;}
.tea_news_co{ margin:0; padding:0}
.newstea_l{ width:305px; float:left; margin-right:10px; display:inline}
.newstea_r{ width:350px; float:left; display:inline}
.newmid_tit{ height:35px; margin-bottom:10px; text-align:center}
.newmid_tit h2{height:35px; line-height:35px; font-weight:bold; font-size:14px}
.gf3{ background:#f3f3f3; }

.news_ph_tit{ height:40px;}
.news_ph_tit h4{ height:37px; line-height:37px; padding-top:3px; font-size:14px; padding-left:12px;}
.ph_list{ padding:10px 6px 0; background:#fff url(../images/index-new/ico_num.jpg) no-repeat 6px 17px; margin:0 5px;}
.ph_list li{ height:30px; line-height:30px; padding-left:23px}
.sq_list{ padding:10px 12px 0; background:#fff; margin:0 5px;}
.sq_list li{ height:27px; line-height:27px;}

.tea_yd_tit{background:url(../images/index-new/tit_9.jpg) no-repeat 12px 10px; height:35px; padding-top:10px; line-height:35px;}
.topic{ background:url(../images/index-new/ico_topic.jpg) no-repeat left top; height:25px; line-height:24px; padding-left:80px; margin-bottom:10px;}
.topic_co{ height:45px;}
.topic_co p{ height:20px; line-height:20px;}
.lj_bar{ background:url(../images/index-new/lj_bar.jpg) no-repeat; height:33px; line-height:33px; font-weight:bold; padding-left:16px;}
.lj_l{ width:87px; background:url(../images/index-new/lj_bq.jpg) repeat-x;float:left; line-height:31px; height:31px; padding-top:2px; text-align:center}
.lj_r{ width:87px; float:left; line-height:31px; height:31px; padding-top:2px;text-align:center; font-weight:normal}
.lj_co{ padding:10px 15px 0; height:110px; border:1px solid #ddd; border-top:none;}
.lj_co p{ height:26px; line-height:26px;}
.lj_l a:hover{}
.bk_cen_co{ margin:0; padding:0}
.bk_cen_co h6{ font-size:12px; color:#006c2e; height:26px; line-height:26px;}
.bk_cen_co p{  line-height:20px;}

.mk_co_l{ width:90px; float: left; margin-right:0px; display:inline; height:169px;}
.mk_co_r{ width:298px; float:left; padding:10px 0 12px 10px; border-bottom:1px solid #ddd; border-right:1px solid #ddd; display:inline}
.mk_list_l{ width:230px; float:left; display:inline}
.mk_list_l p{ line-height:21px;}
.mk_list_r{ width:50px; float:left;display:inline; margin-top:10px;}
.mk_li{ margin:0 0 10px 0; padding:0; }
.mk_li_b{ margin: 0; padding:0; }
.a1{ background:url(../images/index-new/ico_1.jpg) no-repeat 0 7px;}
.a2{ background:url(../images/index-new/ico_2.jpg) no-repeat 0 7px;}
.a3{ background:url(../images/index-new/ico_3.jpg) no-repeat 0 7px;}
.a4{ background:url(../images/index-new/ico_4.jpg) no-repeat 0 7px;}
.a5{ background:url(../images/index-new/ico_5.jpg) no-repeat 0 7px;}
.a6{ background:url(../images/index-new/ico_6.jpg) no-repeat 0 7px;}
.a7{ background:url(../images/index-new/ico_7.jpg) no-repeat 0 7px;}
.a8{ background:url(../images/index-new/ico_8.jpg) no-repeat 0 7px;}
.a9{ background:url(../images/index-new/ico_9.jpg) no-repeat 0 7px;}

.zhidao{ width:288px; height:32px; margin:0px;  padding:28px 0 0 5px; background: url(../images/index-new/zhidao_bg.jpg) no-repeat;}
.zhidao .inBox{ width:201px; border:1px solid #ccc; height:18px;}
.zhidao .submit{ width:60px; height:22px; line-height:22px;background:url(../images/index-new/indexnewbg.gif) no-repeat 0 -904px; color:#fff;}
.zhidao .submit1{ width:60px; height:22px;line-height:22px;background:url(../images/index-new/indexnewbg.gif) no-repeat 0 -582px; color:#fff;}


.dtpic{ float:left; margin-right:10px; width:113px;}
.dttea{ float:left; width:244px }
.dt_top{ margin-bottom:10px;}
.dt_co{ height:90px;}

.nav_stand .nav_tit{padding:10px 8px 0 18px;}
.nav_tit .hdTit{ font:bold 17px/36px "微软雅黑","黑体"; margin-top:18px;}
.borDF{border:1px solid #ddd ;*zoom:1}

.dlList{ position:relative; z-index:8}
.dlList h3{ background:url(../images/index-new/menu_bg1.gif) no-repeat 0 0; height:35px; line-height:35px; padding-left:24px;}
.dlList h3 strong{ font-weight:normal;font-size:14px;}.dlList .active_cat h3 strong{ text-decoration:underline; color:#006c2e;}
.dlList h3 a{ text-decoration:none; color:#006D4E}.dlList h3 a:hover{ text-decoration:none;}
.dlList h3 a:hover strong{ font-weight:bold}
.dllist_tit{ font-size:14px; font-weight:bold; padding-left:24px; height:32px; line-height:32px;}
.nav_stand dd h3 cite {color: #989898; margin-left:5px;}
.dlList .active_cat h3{background:url(../images/index-new/menu_bg1.gif) no-repeat 0 -37px;position:relative; z-index:9}
.h3_cat{ position:absolute; top:-1px; background:#fff;left:155px;  width:600px; border:1px solid #FF7210; overflow:hidden; display:none;}
.lba .h3_cat{ top:300px; height:800px;}
.lxu .h3_cat{ position:absolute; top:1px; height:300px; background:#fff;left:155px;  width:600px; border:1px solid #FF7210; overflow:hidden; display:none;}
.active_cat .h3_cat{ display:block;}
.dlList .active_cat a{ color:#323232}
#lx .h3_cat{ top:50px; height:259px;}
#yyxx .h3_cat{ top:50px; height:288px;}
#dxly .h3_cat{ top:50px; height:317px;}
#wlkt .h3_cat{ top:0; height:370px;}
.cat_left{ float:left; width:615px; background:#fff;margin-bottom:-2000px; padding-bottom:2010px;}.cat_right{ float:right; width:164px; border-left:1px solid #e7e7e7; background:#f7f7f7; position:relative;margin-bottom:-2000px; padding-bottom:2010px;}
.cat_left dl{ border-top: 1px dotted #979797;overflow: hidden;margin: -1px 6px 5px 11px; padding:5px 0; color:#323232}
.cat_left dl,.h3_cat .cat_left dd{ position:relative; padding-left:80px; *zoom:1}
.h3_cat .cat_left dd strong{ position:absolute; left:0; top:0; color:#F18600 !important;}
.h3_cat .cat_left dt{ position:absolute; left:0; top:5px;}
.h3_cat .cat_left dd.noStrong{ padding-left:0}
.h3_cat .cat_left dd strong,.h3_cat .cat_left dd a {display:inline-block;margin: 5px 10px 0 0;padding-left: 10px;white-space: nowrap; color:#323232}.h3_cat .cat_left dd a:hover{ color:#008500;}
.h3_cat .cat_left dt,.h3_cat .cat_left dd strong{display:inline-block; margin:5px 0 0;}
.h3_cat a.close{ display:block;height: 12px; overflow:hidden; position:absolute;right: 5px;top: 5px;width: 12px; background:url(../images/index-new/menu_bg1.gif) no-repeat -13px -68px;}
.h3_cat a.close:hover{ background-position:0 -68px;}
.cat_right .color_ls{ color:#006C2E; margin-left:12px; line-height:28px;}
.cat_right li{line-height: 22px;margin: 0 auto;padding-left: 12px;text-align: left;}
.cat_right li a{ color:#989898 !important;}
.cat_left dl .color_ls,.cat_left dl .color_ls a{ color:#006D4E}
.cat_left dl .color_jh,.cat_left dl .color_jh a{ color:#107900}
.nav_stand dd.more_course{ height: 32px;line-height: 32px;padding:5px 0 5px 30px;position:relative;}
dd.other_course p{ background:#edffd4; border-top:1px solid #dfdfdf; margin-top:-1px; height:27px; line-height:27px; padding-left:10px;}
dd.other_course a strong{ color:#3d673d; font-size:14px;}dd.other_course a cite{ color:#a4b877; margin-left:5px;}*/
.icon{background:url(../images/index-new/xdf_bg.png) no-repeat -108px 0; width:8px; height:4px; float:left; overflow:hidden;}


.da_box0{ margin:10px 0 0 0; padding:0;}
.dabar{ height:29px; background:url(../images/da_barbg.gif) no-repeat; margin:0; padding:0;}
.bq_lef{ background:url(../images/bq_white.gif) no-repeat; padding-left:10px; height:29px; line-height:29px; width:66px; float:left; font-weight:bold; color:#c00;}
.bq_rig{ padding-left:10px; height:29px; line-height:29px; width:66px; float:left;}
.dacon01{ border:1px solid #d1d1d1; borders-top:none; padding:7px 12px 10px; margin:0;}

.bar_bq{margin:0; padding:0;height:29px;overflow:hidden; background:url(../images/bqbg.jpg) repeat-x;}
.bar_bq_lef{ background:url(../images/bq_ph.jpg) no-repeat; float:left; padding:0 10px; width:57px; height:29px; line-height:29px; font-size:14px; color:#559200 }
.bar_bq_lef a{ text-decoration:none; color:#559200}
.bar_bq_rig{  float:left; padding:0 10px; width:57px; height:29px; line-height:29px; font-size:14px; }
.bar_bq_rig a{text-decoration:none}
.textarea{ line-height:24px; padding:15px 24px;}
.textarea1{ line-height:24px; padding:10px 0 ;}
.bd{ border:1px solid #ddd; border-top:none;}

.r2{display:none;float:right;position:fixed !important;top:100px;position:absolute;z-index:1000;right:5px;}
.r2 span{display:block;text-align:right;cursor:pointer;}
.l2{display:none;float:right;position:fixed !important;top:100px;position:absolute;z-index:1001;left:0;}
.l2 span{display:block;cursor:pointer;}
.r2,.l2{top:expression(offsetParent.scrollTop+100);}

.address span{background:url(../images/index-new/icons.gif) no-repeat;}
.address{height:30px;margin:15px auto;line-height:30px;background:#fbfbfb;text-align:center;font-style:normal;font-family:Arial,sans-serif;}
.address img{display:inline;vertical-align:middle;}
.address span{padding:3px 15px 3px 20px;}
.address span.mail01{background-position:-284px -399px;}
.address span.mail02{background-position:-5px 0px;}
.address span.tel{background-position:-5px -26px;}
.address span.weibo{background-position:-5px -55px;}
.address span.htwx{padding-left:22px;background-position:-2px -83px;}
.partner{position:relative;}
.partner strong{padding-left:10px;line-height:24px;}
.partner ul{position:absolute;left:75px;top:45px;width:860px;height:25px; line-height:30px; overflow:hidden;}

.topmenu li,.topmenu strong.icon_arr,.topmenu li.weibo strong,.topmenu li.weixin strong,.topmenu .focusht,.topmenu .wxht{background:url(../images/index-new/topmenu1.gif) no-repeat;}
.topmenu{margin-top:3px;line-height:22px;color:#333;float: left;margin-left: 90px;}
.topmenu li{float:left;position:relative;background-position:right top;}
.topmenu strong{display:block;position:relative;height:25px;padding:0 10px;font-weight:normal;cursor:default;z-index:2;}
.topmenu .jq_hidebox{display:none;position:absolute;left:0;top:25px;padding:10px;border:1px solid #dfdfdf;box-shadow:0 1px 2px #ccc;background:#fff;z-index:1;}
.topmenu li.hover strong{border:1px solid #dfdfdf;border-bottom:none;background-color:#fff;}
.topmenu li.hover{margin:-1px -1px 0 -1px;}
.topmenu li.htphone{_width:83px;}
.topmenu li.htphone .jq_hidebox{width:71px;padding:1px 5px 0;}
.topmenu .htphonebox{padding:5px;border-top:1px solid #f3f3f3;}
.topmenu strong.icon_arr{padding-right:23px;background-position:right -23px;}
.topmenu li.hover strong.icon_arr{background-position:right -46px;}
.topmenu li.weibo{_width:65px;}
.topmenu li.weibo strong{padding-left:29px;background-position:0 -72px;}
.topmenu li.weibo .jq_hidebox{width:160px;}
.topmenu li.weixin{_width:66px;}
.topmenu li.weixin strong{padding-left:30px;background-position:0 -43px;}
.topmenu li.webnav{_width:83px;}
.topmenu li.webnav .jq_hidebox{width:180px;left:-119px;}
.topmenu li.webnav{margin-right:8px;}
.topmenu li.nojq{margin:0;background:none;}
.topmenu .focusht{display:block;width:155px;height:50px;background-position:0 -106px;text-indent:-100em;overflow:hidden;}
.topmenu .wxht{height:62px;width:97px;padding-left:70px;background-position:0 -172px;}
.topmenu .wxht span{display:inline-block;padding-top:3px;color:#666;}